TYPO3 My quiz和poll Extension跨站脚本漏洞

漏洞起因
跨站脚本错误
危险等级

影响系统
My quiz and poll (myquizpoll) Extension for TYPO3 2.x

不受影响系统

危害
远程攻击者可以利用漏洞可获得敏感信息或劫持用户会话。

攻击所需条件
攻击者必须访问TYPO3 My quiz/poll扩展。

漏洞信息
TYPO3是一款开源的内容管理系统。
TYPO3 My quiz/poll扩展不正确过滤用户提交的输入,允许远程攻击者利用漏洞进行跨站脚本攻击,可获得敏感信息或劫持用户会话。

测试方法

厂商解决方案
My quiz and poll (myquizpoll) Extension for TYPO3 2.0.6已经修复此漏洞,建议用户下载使用:
http://typo3.org/teams/security/security-bulletins/typo3-extensions/typo3-ext-sa-2013-005/

漏洞提供者
Roberto Presedo